Subject: draft-dupont-ikev2-addrmgmt-02.txt

From: Francis Dupont <[email-masked]>
Date: Sun, 06 Apr 2003 17:08:52 +0200

I've just submitted a new version of the address management proposal
(with peer address notifications copied from NAT-T (no more merged)
and a peer address update payload (no more a notification) copied from
the last version of the delete payload), I removed all the NAT-T stuff
too.
The next step will be to clean up the address management proposal
and to integrate everything at the exception of the peer address
update payload itself in the next IKEv2 drafts (the spec and the
tutorial).

Regards

[email-masked]

PS: of course any help shall be wellcome!